icon_CloudMgmt icon_DollarSign icon_Globe icon_ITAuto icon_ITOps icon_ITSMgmt icon_Mainframe icon_MyIT icon_Ribbon icon_Star icon_User icon_Users icon_VideoPlay icon_Workload icon_caution icon_close s-chevronLeft s-chevronRight s-chevronThinRight s-chevronThinRight s-chevronThinLeft s-chevronThinLeft s-trophy s-chevronDown

Software Requirements

The following describes operating system software needed for the installation and execution of BMC Software products. Additional requirements for product customization are described in the books shipped with your product(s).

Product Software required
CMF MONITOR 5.3.01 and 5.3.02 OS/390 1.2 or higher
ISPF/PDF 3.5 or higher
CMF MONITOR 5.2.03 MVS/ESA 5.1 or higher
ISPF/PDF 3.5 or higher
Command MQ Automation S/390 5.1.00 and 5.1.01
(formerly MAINVIEW AutoOPERATOR for MQSeries)
MQSeries for MVS/ESA 1.1.4 or higher
MVS/ESA 5.1 or higher, or OS/390 1.1 or higher
TSO/E Release 2.5 or higher
Command MQ for S/390 2.0 MQSeries for MVS 1.1.3, 1.1.4, or 1.2.0
Level-2 compliant distributed MQSeries
MVS/ESA 4.2.2 or higher
ISPF/PDF 2.2 or higher

TCP/IP 3.2 or higher for execution of Command MQ D/S agent
Command MQ for S/390 3.0 MQSeries for MVS 1.1.3, 1.1.4, or 1.2.0
MQSeries for OS/390 2.1.0
Level-2 compliant distributed MQSeries
MVS/ESA 4.2.2 or higher
ISPF/PDF 2.2 or higher

TCP/IP 3.2 or higher for execution of Command MQ D/S agent
DASD ADVISOR 2.4.01 MVS/ESA 5.1 or higher
ISPF/PDF 2.0 or higher
GDDM and PGF (1.4 or higher for high-resolution graphics)
DASD ADVISOR 2.4.02 OS/390 1.2 or higher
ISPF/PDF 3.5 or higher
GDDM and PGF (1.4 or higher for high-resolution graphics)
InTune 2.1.00 MVS/ESA 4.2.2 or higher (5.1.0 or higher for sysplex)
TSO/E 2.3.1 or higher
ISPF/PDF 3.5.0 or higher
InTune 2.2.00 MVS/ESA 5.1 or higher, or OS/390, all versions
TSO/E 2.3.1 or higher
ISPF/PDF 4.1 or higher
MAINVIEW Alarm Manager 1.1.00 At least one of the following products is required:
CMF MONITOR Online

MAINVIEW for IMS
MAINVIEW for CICS
MAINVIEW for DB2
MAINVIEW for MQSeries
MAINVIEW for MVS
MAINVIEW for OS/390

MAINVIEW for UNIX System Services
MAINVIEW for VTAM
MAINVIEW VistaPoint
MAINVIEW Alternate Access 3.1.00 MVS/ESA 5.1 or higher
ISPF 2.1 or higher
TSO/E 2.1 or higher
VTAM 2.2 or higher (for VTAM session access only)
MAINVIEW AutoOPERATOR for CICS 5.1.00 and 5.1.01 CICS/MVS 4.1.0, or CICS Transaction Server 1.1 or higher
MVS/ESA 5.1 or higher, or OS/390 1.1 or higher
TSO/E Release 2.5 or higher
MAINVIEW AutoOPERATOR for IMS 5.1.00 and 5.1.01 IMS/ESA 5.1 or higher
MVS/ESA 5.1 or higher, or OS/390 1.1 or higher
TSO/E Release 2.5 or higher
MAINVIEW AutoOPERATOR for MVS 5.1.00 and 5.1.01 VTAM 3.4.2, 4.3 or higher
MVS/ESA 5.1 or higher, or OS/390 1.1 or higher
TSO/E Release 2.5 or higher
MAINVIEW AutoOPERATOR Access for NV 5.1.00 and 5.1.01 NetView 3.1 or 3.2, or TME 10 NetView for OS/390 1.1 or higher
MVS/ESA 5.1 or higher, or OS/390 1.1 or higher
TSO/E Release 2.5 or higher
MAINVIEW AutoOPERATOR execution in ISPF window ISPF/PDF Release 4.2.0 or higher
MAINVIEW AutoOPERATOR Open Systems Procedural Interface (OSPI) VTAM 3.4.2, 4.3 or higher
MAINVIEW AutoOPERATOR TCP Communications TCP/IP 3.1 or higher
MAINVIEW Explorer 1.2.00 At least one of the following products is required:
CMF MONITOR Online

MAINVIEW for CICS
MAINVIEW for DB2
MAINVIEW for DBCTL
MAINVIEW for IMS
MAINVIEW for IMSPlex System Manager
MAINVIEW for MQSeries
MAINVIEW for MVS
MAINVIEW for OS/390
MAINVIEW for UNIX System Services
MAINVIEW for VTAM
MAINVIEW VistaPoint
MAINVIEW FOCAL POINT 1.2.00

MAINVIEW FOCAL POINT execution in an ISPF window
ISPF/PDF Release 2.2 or higher
MVS/XA (SP 2 or higher) or
MVS/ESA (SP 3 or SP 4 or higher)
MAINVIEW for CICS 5.3.01 At least one of the following products is required:
CICS/MVS 2.1.2 or
CICS/ESA 3.3.0, 4.1.0, or
CICS Transaction Server 1.1, 1.2, 1.3
MVS/ESA (SP 4.2.2 or higher)
MAINVIEW for CICS 5.4.00 At least one of the following products is required:
CICS/ESA 4.1.0, or
CICS Transaction Server 1.1, 1.2, 1.3
MVS/ESA (SP 4.2.2 or higher)
MAINVIEW for DB2 5.1.00 At least one of the following products is required:
DB2 3.1, 4.1, or 5.1
MVS/ESA (SP 4 or SP 5) or
OS/390 1.1 or higher
MAINVIEW for DB2 6.1.00 At least one of the following products is required:
DB2 3.1, 4.1, 5.1, or 6.1
MVS/ESA (SP 4 or SP 5) or
OS/390 1.1 or higher
MAINVIEW for DBCTL 3.2.00 IMS/ESA 4.1, 5.1, or 6.1
CICS/ESA 3.1, 3.2.1, 3.3, or 4.1 or
CICS Transaction Server 1.1, 1.2, or 1.3
IRLM 1.5 or 2.1
MVS/ESA (SP 4 or SP 5) or OS/390 (R1-R3)
MAINVIEW for IMSPlex System Manager 3.2.00 IMS/ESA 4.1, 5.1, or 6.1
CICS/ESA 3.1, 3.2.1, 3.3, or 4.1 or
CICS Transaction Server 1.1, 1.2, or 1.3
DB2 3.1, 4.1, 5.1, or 6.1
IRLM 1.5 or 2.1
MVS/ESA (SP 4 or SP 5) or OS/390 (R1-R3)
MAINVIEW for IMS 3.2.00
Offline Products
MVS/ESA (SP 4 or SP 5) or OS/390 (R1-R3)
IMS/ESA 4.1, 5.1, or 6.1
MAINVIEW for IMS 3.2.00
Online Products
MVS/ESA (SP 4 or SP 5) or OS/390 (R1-R3)
IMS/ESA 4.1, 5.1, or 6.1
CICS/ESA 3.1, 3.2.1, 3.3, or 4.1 or
CICS Transaction Server 1.1, 1.2, or 1.3
DB2 3.1, 4.1, 5.1, or 6.1
IRLM 1.5 or 2.1
MAINVIEW for IP 1.1.00 OS/390 2.5 or higher
TCP/IP
MAINVIEW for MQSeries 1.2.00 MQSeries for MVS 1.1.3, 1.1.4, or 1.2.0
Level 2-compliant distributed MQSeries
MVS/ESA 4.2.2 or higher
ISPF/PDF 2.2 or higher
MAINVIEW for MQSeries 4.0.0 MQSeries for MVS 1.1.4 or 1.2.0
MQSeries for OS/390 2.1.0 or 5.2.0
Level 2-compliant distributed MQSeries
MVS/ESA 4.2.2 or higher
ISPF/PDF 2.2 or higher
MAINVIEW for MVS 2.4.02 MVS/ESA 5.1 or higher
ISPF/PDF 3.5 or higher
MAINVIEW for OS/390 2.5.01 and 2.5.02 OS/390 1.2 or higher
ISPF/PDF 3.5 or higher
MAINVIEW SYSPROG Services 3.2.00 OS/390 1.2 or higher
ISPF/PDF 3.5 or higher
MAINVIEW for UNIX System Services (USS) 1.1.00 OS/390 1.3 or higher
ISPF/PDF 3.5 or higher
MAINVIEW VistaPoint 1.1.02 and 1.1.03 MVS/ESA (SP4 or higher)
ISPF/PDF 2.2 or higher
MAINVIEW for VTAM 1.1.00 ULTRAOPT 4.1.00 or higher
MVS 4.3 through OS/390 2.9 or higher
VTAM 4.3 or higher
MODEL 300 3.2.01 MVS/ESA 4.2.2 or higher
ISPF/PDF 2.0 or higher
GDDM and PGF (1.4 or higher for high-resolution graphics)
MODEL 300 3.2.02 OS/390 1.2 or higher
ISPF/PDF 3.5 or higher
GDDM and PGF (1.4 or higher for high-resolution graphics)
RESOLVE SRM 5.01 MVS/ESA 4.3 or higher
DFP 3.3 or higher
TSO/E 2.3 or higher
ISPF/PDF 3.5 or higher
RxD2 2.1.00
RxD2/FlexTools
RxD2/LINK
At least one release of DB2 3.1, 4.1, or 5.1
MVS/ESA (SP 3, SP 4, or SP 5) or

OS/390 1.1 or higher
TSO/E Version 2.1 or higher
ISPF/PDF 3.5 or higher
StorageGUARD 3.1.00 TSO/E 2.1 or higher
ISPF/PDF 3.5 or higher
TapeSHARE for MAINVIEW AutoOPERATOR 5.1.00 MAINVIEW AutoOPERATOR for MVS 5.1.00
TapeSHARE for MAINVIEW AutoOPERATOR 5.1.01 MAINVIEW AutoOPERATOR for MVS 5.1.01